add easymapping entity entities:
  title: 'Create new Easymapping entity entities'

administer easymapping entity entities:
  title: 'Administer Easymapping entity entities'
  description: 'Allow to access the administration form to configure Easymapping entity entities.'
  restrict access: true

delete easymapping entity entities:
  title: 'Delete Easymapping entity entities'

edit easymapping entity entities:
  title: 'Edit Easymapping entity entities'

view published easymapping entity entities:
  title: 'View published Easymapping entity entities'

view unpublished easymapping entity entities:
  title: 'View unpublished Easymapping entity entities'
